
/*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN textv2_1707235975082_64064968224*/
#builder-sections #textv2_1707235975082_64064968224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {padding:0px;}
/*END textv2_1707235975082_64064968224*/
/*BEGIN textv2_1707237106753_59670085320*/
#builder-sections #textv2_1707237106753_59670085320 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {padding:0px;}
/*END textv2_1707237106753_59670085320*/
/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN imagev2_1707237178623_61385280721*/
#builder-sections #imagev2_1707237178623_61385280721 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237178623_61385280721*/
/*BEGIN textv2_1707237106754_81976805638*/
#builder-sections #textv2_1707237106754_81976805638 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_81976805638*/
/*BEGIN textv2_1707237106754_66074558127*/
#builder-sections #textv2_1707237106754_66074558127 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_66074558127*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/
/*BEGIN textv2_1709549218287_60077936026*/
#builder-sections #textv2_1709549218287_60077936026 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {padding:0px;}
/*END textv2_1709549218287_60077936026*/
/*BEGIN textv2_1709549218291_27578469513*/
#builder-sections #textv2_1709549218291_27578469513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_27578469513*/
/*BEGIN imagev2_1709549218286_38251925597*/
#builder-sections #imagev2_1709549218286_38251925597 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218286_38251925597*/
/*BEGIN imagev2_1709549218291_12522450568*/
#builder-sections #imagev2_1709549218291_12522450568 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218291_12522450568*/
/*BEGIN textv2_1709549218289_20069787430*/
#builder-sections #textv2_1709549218289_20069787430 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {padding:0px;}
/*END textv2_1709549218289_20069787430*/
/*BEGIN textv2_1709549218290_74980188411*/
#builder-sections #textv2_1709549218290_74980188411 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {padding:0px;}
/*END textv2_1709549218290_74980188411*/
/*BEGIN textv2_1709549218291_34435835419*/
#builder-sections #textv2_1709549218291_34435835419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_34435835419*/
/*BEGIN textv2_1709549218291_20951296906*/
#builder-sections #textv2_1709549218291_20951296906 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_20951296906*/
/*BEGIN w_1714654208668_76369931832*//*END w_1714654208668_76369931832*/
/*BEGIN w_1714654208676_14044062976*//*END w_1714654208676_14044062976*/
/*BEGIN w_1714654208693_71299700017*//*END w_1714654208693_71299700017*/
/*BEGIN w_1714654208701_28243623544*//*END w_1714654208701_28243623544*/
/*BEGIN w_1714654208713_68729964700*//*END w_1714654208713_68729964700*/
/*BEGIN w_1714654208733_15029117393*//*END w_1714654208733_15029117393*/
/*BEGIN textv2_1714654208751_80176762442*/
#builder-sections #textv2_1714654208751_80176762442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208751_80176762442 .omw-sentence {padding:0px;}
/*END textv2_1714654208751_80176762442*/
/*BEGIN w_1714654208725_21855077906*//*END w_1714654208725_21855077906*/
/*BEGIN textv2_1714654208782_57361159735*/
#builder-sections #textv2_1714654208782_57361159735 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208782_57361159735 .omw-sentence {padding:0px;}
/*END textv2_1714654208782_57361159735*/
/*BEGIN textv2_1714654208789_49594797426*/
#builder-sections #textv2_1714654208789_49594797426 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208789_49594797426 .omw-sentence {padding:0px;}
/*END textv2_1714654208789_49594797426*/
/*BEGIN imagev2_1714654208807_99250193324*/
#builder-sections #imagev2_1714654208807_99250193324 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714654208807_99250193324*/
/*BEGIN w_1714669826313_6858901316*//*END w_1714669826313_6858901316*/
/*BEGIN w_1714669826340_10812707728*//*END w_1714669826340_10812707728*/
/*BEGIN w_1714669826358_71480979265*//*END w_1714669826358_71480979265*/
/*BEGIN w_1714669826369_98681107992*//*END w_1714669826369_98681107992*/
/*BEGIN w_1714669826388_10420695729*//*END w_1714669826388_10420695729*/
/*BEGIN logotipo_1714669826397_90254366257*/
#builder-sections #logotipo_1714669826397_90254366257 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1714669826397_90254366257 img {border:none !important;}
/*END logotipo_1714669826397_90254366257*/
/*BEGIN storeicons_1714669826424_89566344561*/
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{color:var(--cor3) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{fill:var(--cor3) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item:hover span.iconsLibrary_descBox{color:var(--cor1) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item:hover .iconsLibrary_iconBox svg{fill:var(--cor1) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{color:var(--cor5) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{background-color:var(--cor1) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{font-size:12px !important;line-height:24px !important; padding-left: 6px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box a{margin-right:15.96px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{font-size:9.600000000000001px !important; width:15.96px !important; height:15.96px !important; line-height:15.96px !important; border-radius: 7.98px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{width:24px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float:left;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-left: 6px !important; padding-right: 0px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{display:none !important; padding:0 !important;line-height:normal;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{display:block !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute !important;top:50% !important; left: 50% !important;width:15.96px !important; height:15.96px !important; line-height:15.96px !important;border-radius: 7.98px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box{display:table !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box a{float: left;margin-right: 20px;}
html #builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box a:last-child{margin-right: 0px !important;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item{float: left;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float: left;position: relative;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{float: left;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute;width: 20px;height: 20px;background-color: #1c66ec;border-radius: 10px;text-align: center;font-size: 12px;line-height: 20px;color: #fff;top: 50%;left: 50%;}
#builder-sections #storeicons_1714669826424_89566344561 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{float: left; line-height: 24px;padding-left: 15px;font-size: 15px;}
/*END storeicons_1714669826424_89566344561*/
/*BEGIN buttonv2_1707235975085_75459569888*/
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707235975085_75459569888*/
/*BEGIN imagev2_1714661721062_48177792645*/
#builder-sections #imagev2_1714661721062_48177792645 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714661721062_48177792645*/
/*BEGIN textv2_1714661721092_28214499983*/
#builder-sections #textv2_1714661721092_28214499983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {padding:0px;}
/*END textv2_1714661721092_28214499983*/
/*BEGIN textv2_1714661721155_97014473653*/
#builder-sections #textv2_1714661721155_97014473653 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {padding:0px;}
/*END textv2_1714661721155_97014473653*/
/*BEGIN textv2_1714661721110_62643123723*/
#builder-sections #textv2_1714661721110_62643123723 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {padding:0px;}
/*END textv2_1714661721110_62643123723*/
/*BEGIN textv2_1714661721169_91582342227*/
#builder-sections #textv2_1714661721169_91582342227 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {padding:0px;}
/*END textv2_1714661721169_91582342227*/
/*BEGIN imagev2_1714661721182_32133176942*/
#builder-sections #imagev2_1714661721182_32133176942 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714661721182_32133176942*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN textv2_1714729867925_52644905519*/
#builder-sections #textv2_1714729867925_52644905519 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867925_52644905519 .omw-sentence {padding:0px;}
/*END textv2_1714729867925_52644905519*/
/*BEGIN textv2_1714729867985_16396322005*/
#builder-sections #textv2_1714729867985_16396322005 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867985_16396322005 .omw-sentence {padding:0px;}
/*END textv2_1714729867985_16396322005*/
/*BEGIN imagev2_1714729867901_24423555096*/
#builder-sections #imagev2_1714729867901_24423555096 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714729867901_24423555096*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1714729867940_72077333963*/
#builder-sections #textv2_1714729867940_72077333963 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {padding:0px;}
/*END textv2_1714729867940_72077333963*/
/*BEGIN textv2_1714729867958_73655241858*/
#builder-sections #textv2_1714729867958_73655241858 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {padding:0px;}
/*END textv2_1714729867958_73655241858*/
/*BEGIN textv2_1714729868009_623209259*/
#builder-sections #textv2_1714729868009_623209259 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {padding:0px;}
/*END textv2_1714729868009_623209259*/
/*BEGIN textv2_1714729868025_85119091790*/
#builder-sections #textv2_1714729868025_85119091790 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {padding:0px;}
/*END textv2_1714729868025_85119091790*/
/*BEGIN textv2_1714654208761_24142256573*/
#builder-sections #textv2_1714654208761_24142256573 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208761_24142256573 .omw-sentence {padding:0px;}
/*END textv2_1714654208761_24142256573*/
/*BEGIN textv2_1714654208774_78585983224*/
#builder-sections #textv2_1714654208774_78585983224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714654208774_78585983224 .omw-sentence {padding:0px;}
/*END textv2_1714654208774_78585983224*/
/*BEGIN imagev2_1714729868038_73127989624*/
#builder-sections #imagev2_1714729868038_73127989624 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714729868038_73127989624*/

/*BEGIN imagev2_1714654208741_70568473906*/
#builder-sections #imagev2_1714654208741_70568473906 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1714654208741_70568473906*/
